<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Theatre on Nicola Sburlati</title>
    <link>https://sbico.codeberg.page/tags/theatre/</link>
    <description>Recent content in Theatre on Nicola Sburlati</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <copyright>Nicola</copyright>
    <lastBuildDate>Thu, 27 Mar 2025 00:00:00 +0000</lastBuildDate>
    <atom:link href="https://sbico.codeberg.page/tags/theatre/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Laaroussa Quartet</title>
      <link>https://sbico.codeberg.page/theatre/laaroussaquartet/</link>
      <pubDate>Thu, 27 Mar 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/theatre/laaroussaquartet/</guid>
      <description>&lt;p&gt;Laaroussa duetto devient Laaroussa Quartet.&lt;/p&gt;&#xA;&lt;p&gt;sur le tournage des images pour la création vidéo du spectacle&lt;/p&gt;&#xA;&lt;p&gt;un &lt;a href=&#34;https://lartrue.org/fr/presentation/ressources/projet-laaroussa&#34;&gt;projet&lt;/a&gt; de &lt;strong&gt;Selma et Sofiane Ouissi&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Le moindre geste</title>
      <link>https://sbico.codeberg.page/theatre/lemoindregeste/</link>
      <pubDate>Thu, 18 May 2017 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/theatre/lemoindregeste/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;  &lt;iframe src=&#34;https://player.vimeo.com/video/650059015&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;vimeo video&#34; webkitallowfullscreen mozallowfullscreen allowfullscreen&gt;&lt;/iframe&gt;&#xA;&lt;/div&gt;&#xA;&lt;p&gt;un &lt;a href=&#34;https://lartrue.org/fr/presentation/ressources/projet-laaroussa&#34;&gt;projet&lt;/a&gt; de &lt;strong&gt;Selma et Sofiane Ouissi&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;https://kfda.be/fr/festivals/2017-edition/programme/le-moindre-geste/&#34;&gt;Kunstenfestivaldesarts&lt;/a&gt;&#xA;&lt;a href=&#34;https://www.mskgent.be/fr/expositions/le-moindre-geste&#34;&gt;MSK Gent&lt;/a&gt;&#xA;&lt;a href=&#34;https://www.lageste.be/fr/creations/le-moindre-geste&#34;&gt;La geste&lt;/a&gt;&#xA;&lt;a href=&#34;https://www.festivaldemarseille.com/fr/fr/programme/le-moindre-geste_3&#34;&gt;Festival de Marseille&lt;/a&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Laaroussa</title>
      <link>https://sbico.codeberg.page/theatre/laaroussa2013/</link>
      <pubDate>Sat, 04 May 2013 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/theatre/laaroussa2013/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; allowfullscreen=&#34;allowfullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/a-SK6x3L6ho?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;&#xA;&#xA;&lt;p&gt;sur le tournage des images pour la création vidéo du spectacle&lt;/p&gt;&#xA;&lt;p&gt;un &lt;a href=&#34;https://lartrue.org/fr/presentation/ressources/projet-laaroussa&#34;&gt;projet&lt;/a&gt; de &lt;strong&gt;Selma et Sofiane Ouissi&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;https://kfda.be/fr/festivals/2013-edition/programme/laaroussa/&#34;&gt;Kunstenfestivaldesarts&lt;/a&gt;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
